print("import: 'cogent'")
import cogent

print("import: 'cogent.align'")
import cogent.align

print("import: 'cogent.align.weights'")
import cogent.align.weights

print("import: 'cogent.app'")
import cogent.app

print("import: 'cogent.cluster'")
import cogent.cluster

print("import: 'cogent.core'")
import cogent.core

print("import: 'cogent.data'")
import cogent.data

print("import: 'cogent.evolve'")
import cogent.evolve

print("import: 'cogent.format'")
import cogent.format

print("import: 'cogent.maths'")
import cogent.maths

print("import: 'cogent.maths.matrix'")
import cogent.maths.matrix

print("import: 'cogent.maths.spatial'")
import cogent.maths.spatial

print("import: 'cogent.maths.stats'")
import cogent.maths.stats

print("import: 'cogent.maths.stats.cai'")
import cogent.maths.stats.cai

print("import: 'cogent.maths.unifrac'")
import cogent.maths.unifrac

print("import: 'cogent.motif'")
import cogent.motif

print("import: 'cogent.parse'")
import cogent.parse

print("import: 'cogent.phylo'")
import cogent.phylo

print("import: 'cogent.recalculation'")
import cogent.recalculation

print("import: 'cogent.seqsim'")
import cogent.seqsim

print("import: 'cogent.struct'")
import cogent.struct

print("import: 'cogent.util'")
import cogent.util

